Bug 140947 - (man) can't find the man page
(man) can't find the man page
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xcin (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Caius Chance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-26 13:48 EST by Miloslav Trmač
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 23:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2004-11-26 13:48:09 EST
Description of problem:
/usr/X11R6/man/man1/xcin.1 is explicitly removed in %install,
but it is shipped in /usr/share/doc/xcin-%{version}/man
(along with two Makefiles).

I might be completely wrong, but I think that if the man
page is good enough to be shipped at all, it should be
shipped in the usual place.

Version-Release number of selected component (if applicable):
xcin-2.5.3.pre3-24
Comment 1 Caius Chance 2006-08-28 23:18:29 EDT
xcin has been replaced by gcin.

Note You need to log in before you can comment on or make changes to this bug.